function metaData = getSignalChannel(metaData)
      
    questdlg("Please select the signal channel!", "Norm Channel?", "OK", "Cancel", "OK");
    out = listdlg("ListString",metaData.Dyes);
    metaData.signalCh = out;

end